Bug 69377 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: balsa (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 15:32 UTC by Havoc Pennington
Modified: 2014-03-17 02:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 15:32:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 15:32:37 UTC
Should have Categories=X-Red-Hat-Extra;Internet;Application;

Should be in /usr/share/applications

Should namespace the desktop file itself (net-balsa.desktop perhaps)

Comment is not good, perhaps just "Email" would be fine - what's an "Email
utility" (don't diverge from any upstream strings though)

Comment 1 Bill Nottingham 2002-07-24 00:53:30 UTC
fixed in 1.2.4-5


Note You need to log in before you can comment on or make changes to this bug.